package com.bjtdba.merchant.dao;

import com.bjtdba.merchant.dto.PayUser;
import org.apache.ibatis.annotations.Mapper;
import org.springframework.stereotype.Repository;

import java.util.List;

@Repository
@Mapper
public interface UserVisitDao {

    int selectVisitorNumberByMerId(int mer_id, String start_time, String end_time);

    List<PayUser> visitorList(int mer_id);
}
